@-webkit-keyframes scroll {
  0% {
    -webkit-transform: translateX(0);
            transform: translateX(0);
  }
  100% {
    -webkit-transform: translateX(calc(-250px * 7));
            transform: translateX(calc(-250px * 7));
  }
}

@keyframes scroll {
  0% {
    -webkit-transform: translateX(0);
            transform: translateX(0);
  }
  100% {
    -webkit-transform: translateX(calc(-250px * 7));
            transform: translateX(calc(-250px * 7));
  }
}
.slider {

  /*box-shadow: 0 10px 20px -5px rgba(0, 0, 0, .125);*/
  height: 50px;
  margin: auto;
  overflow: hidden;
  position: relative;
  width: 80%;
}
.slider::before, .slider::after {
  background: linear-gradient(to right, #F4F4F4, rgba(244,244,244,0) 100%);
  content: "";
  height: 90px;
  position: absolute;
  width: 200px;
  z-index: 2;
}
.slider::after {
  right: 0;
  top: 0;
  -webkit-transform: rotateZ(180deg);
          transform: rotateZ(180deg);
}
.slider::before {
  left: 0;
  top: 0;
}
.slider .slide-track {
  -webkit-animation: scroll 22s linear infinite;
          animation: scroll 22s linear infinite;
  display: flex;
  width: calc(250px * 14);
}
.slider .slide {
  height: 50px;
  width: 250px;
}

.slide img{
  
}
